<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>FarmerTV</author>
    <version>1.0.0.0</version>
    <title>
        <en>JohnDeereX9 1100 Wide</en>
    </title>
    <description>
        <en>JohnDeereX9 1100 Wide Tires</en>
    </description>
    <iconFilename>$data/vehicles/johnDeere/seriesX9/store_seriesX9.png</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="seriesX9.xml"/>
		 <storeItem xmlFilename="HD50F/headerHD50F.xml"/>
		 <storeItem xmlFilename="C16F/headerC16F.xml"/>
		
    </storeItems>
</modDesc>
